html {
  background: url('../images/vamos_tausta.jpg') no-repeat center center fixed;
  background-size: cover;
  background-attachment: fixed;
}

body {
  font-family: sans-serif;
  padding: 30px;
}

#content {
  width: 100%;
  height: 100%;
}

.text-box {
  width: 75%;
  max-width: 650px;
  padding: 35px;
  color: White;
  background-color: rgba(0,0,0,0.45);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 1.7em;
}
p {
  font-size: 1.2em;
}

#logo {
  position: fixed;
  bottom: 30px;
  right: 30px;
}